    ProxyPass /secured-area-login !
    ErrorDocument 401 /secured-area-login/index.html

    Alias /secured-area-login /var/www/html/secured-area-login

    <Directory /var/www/html/secured-area-login>
        Options -Indexes +FollowSymlinks
        AllowOverride all
        Require all granted
    </Directory>

    <Location />
        SetEnvIf Request_URI "/secured-area-login/.*" REDIRECT_noauth=1
        AuthFormProvider file
        AuthName "secured-area-login"
        AuthType form
        AuthUserFile /etc/apache2/basicAuth/{{ name }}.htpasswd
        AuthFormLoginSuccessLocation /

        Session On
        SessionCookieName secured-area-{{ name }}-session path=/
        SessionMaxAge 43200

        Order Deny,Allow
        Satisfy any
        Deny from all
        Allow from env=REDIRECT_noauth
        Require valid-user
    </Location>

